CppUnit project page | FAQ

Classes
Protector.h File Reference
`#include <cppunit/SourceLine.h>`
Include dependency graph for Protector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Functor
class | Protector
| Protects one or more test case run. More...
class | ProtectorGuard
| Scoped protector push to TestResult. More...

| Send comments to: CppUnit Developers